<?xml version="1.0"?>

<PropertyList>
	<path>LX9050.ac</path>
	
	<effect>
		<inherits-from>../../../../Effects/lcd_display</inherits-from>
		<object-name>lx9050.screen.main</object-name>
	</effect>
	<effect>
		<inherits-from>../../../../Effects/interior-shadow</inherits-from>
		<object-name>lx9050.base</object-name>
	</effect>
	
</PropertyList>


